Subject: lsm's

From: [email-masked] (Paul D. Smith)
Date: 17 Jan 1999 03:26:26 -0500

I note that in the docs directory there is an fvwm.lsm for fvwm 1.22
(!) and an fvwm-2.xx.lsm for some older version of 2.0.x.

I think the former should be removed, and the latter needs a lot of
updating of URLs, mailing list info, maintainer info, etc.  I don't
really know much about LSM so I didn't have a go, but I can if no one
else has any experience either.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].